Open Infrastructure - Task #8886

Drop talk.ungleich.ch and rebuild with cdist
02/11/2021 03:05 PM - Timothée Floure

Status: Closed

Priority: Low

Assignee: Timothée Floure
Category:

Target version:
PM Check date:

Start date: 02/11/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

I quickly deployed talk.ungleich.ch by hand back in Spring - we now have jitsi support in cdist-contrib: we should drop the current

deployment in favor of a cdist-managed one.

History

#1 - 02/15/2021 07:01 PM - Timothée Floure

- Blocked by Task #8888: Meta-Issue for Matrix late-winter 2021 cleanup added

#2 - 02/19/2021 05:29 PM - Timothée Floure

- Status changed from New to Resolved

Done.

#3 - 02/19/2021 08:35 PM - Nico Schottelius

redmine@ungleich.ch writes:

#4 - 08/09/2021 10:14 AM - Nico Schottelius

- Blocked by deleted (Task #8888: Meta-Issue for Matrix late-winter 2021 cleanup)

#5 - 08/09/2021 10:14 AM - Nico Schottelius

- Status changed from Resolved to Closed
